MaillyDocs

List evaluation runs

GET
/agents/runs

Filters: agent_id / status / email_id / thread_id / approval_status; limit defaults to 100, max 200.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Query Parameters

agent_id?string
status?string
email_id?string
thread_id?string
approval_status?string
limit?string

Response Body

Run list

application/json
  1. response
success*boolean
runs*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/agents/runs'
{  "success": true,  "runs": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}